Subject: Re: linux-next: build failure after merge of the scsi tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 11 Feb 2010 10:11:03 +1100

Hi James,

On Wed, 10 Feb 2010 17:16:16 -0500 James Bottomley <[email-masked]> wrote:
>
> Sorry, my powerstation isn't working (orange warning light) and I can't
> seem to get anyone to repair it, so I can't build for ppc anymore (which
> is why this didn't get spotted on commit).

There are some (kernel building only) cross compilers at
http://bakeyournoodle.com/cross/ .  (yes, I know they are not PARISC
hosted :-))

That being said, I don't expect every maintainer to cross build very
much, just to react when they get problem reports. ;-)
-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/